@font-face {
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: normal;
  src: url('fonts/Montserrat/Montserrat-300.eot');
  src: url('fonts/Montserrat/Montserrat-300.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Light'),
       local('Montserrat-300'),
       url('fonts/Montserrat/Montserrat-300.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-300.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-300.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-300.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  src: url('fonts/Montserrat/Montserrat-regular.eot');
  src: url('fonts/Montserrat/Montserrat-regular.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Regular'),
       local('Montserrat-regular'),
       url('fonts/Montserrat/Montserrat-regular.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-regular.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-regular.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-regular.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: normal;
  src: url('fonts/Montserrat/Montserrat-500.eot');
  src: url('fonts/Montserrat/Montserrat-500.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Medium'),
       local('Montserrat-500'),
       url('fonts/Montserrat/Montserrat-500.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-500.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-500.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-500.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: normal;
  src: url('fonts/Montserrat/Montserrat-600.eot');
  src: url('fonts/Montserrat/Montserrat-600.eot?#iefix') format('embedded-opentype'),
       local('Montserrat SemiBold'),
       local('Montserrat-600'),
       url('fonts/Montserrat/Montserrat-600.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-600.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-600.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-600.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;
  src: url('fonts/Montserrat/Montserrat-700.eot');
  src: url('fonts/Montserrat/Montserrat-700.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Bold'),
       local('Montserrat-700'),
       url('fonts/Montserrat/Montserrat-700.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-700.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-700.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-700.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: italic;
  src: url('fonts/Montserrat/Montserrat-300italic.eot');
  src: url('fonts/Montserrat/Montserrat-300italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Light Italic'),
       local('Montserrat-300italic'),
       url('fonts/Montserrat/Montserrat-300italic.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-300italic.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-300italic.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-300italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: italic;
  src: url('fonts/Montserrat/Montserrat-italic.eot');
  src: url('fonts/Montserrat/Montserrat-italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Italic'),
       local('Montserrat-italic'),
       url('fonts/Montserrat/Montserrat-italic.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-italic.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-italic.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: italic;
  src: url('fonts/Montserrat/Montserrat-500italic.eot');
  src: url('fonts/Montserrat/Montserrat-500italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Medium Italic'),
       local('Montserrat-500italic'),
       url('fonts/Montserrat/Montserrat-500italic.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-500italic.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-500italic.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-500italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: italic;
  src: url('fonts/Montserrat/Montserrat-600italic.eot');
  src: url('fonts/Montserrat/Montserrat-600italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat SemiBold Italic'),
       local('Montserrat-600italic'),
       url('fonts/Montserrat/Montserrat-600italic.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-600italic.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-600italic.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-600italic.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: italic;
  src: url('fonts/Montserrat/Montserrat-700italic.eot');
  src: url('fonts/Montserrat/Montserrat-700italic.eot?#iefix') format('embedded-opentype'),
       local('Montserrat Bold Italic'),
       local('Montserrat-700italic'),
       url('fonts/Montserrat/Montserrat-700italic.woff2') format('woff2'),
       url('fonts/Montserrat/Montserrat-700italic.woff') format('woff'),
       url('fonts/Montserrat/Montserrat-700italic.ttf') format('truetype'),
       url('fonts/Montserrat/Montserrat-700italic.svg#Montserrat') format('svg');
}

